Mikhail Gusarov wrote:

>Twas brillig at 18:57:36 28.11.2009 UTC-05 when jroll...@finestructure.net did 
>gyre and gimble:

> JGR> + sudo apt-get install libxapian-dev libgmime-2.4-dev
> JGR> libtalloc-dev libz-dev

>Proper fix is to fix libgmime-2.4.pc upstream to stop exposing -lz

This is now upstream bug  

     https://bugzilla.gnome.org/show_bug.cgi?id=603273

People more knowledgable in the ways of pkg-config are welcome to
chime in if I said something wrong or misleading.

d

_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
http://notmuchmail.org/mailman/listinfo/notmuch

Reply via email to